.xans-myshop-orderstate { margin:-1px 0 0; border:1px solid #ddd; }
.xans-myshop-orderstate .title { padding:11px 21px; margin:0; border-bottom:1px solid #e9e9e9; background:#f9f9f9; }
.xans-myshop-orderstate .title h3 { padding:0; font-size:12px; color:#000; }
.xans-myshop-orderstate .desc { padding:0 0 0 4px; font-weight:normal; font-size:11px; color:#8f8f8f; }
.xans-myshop-orderstate .desc em { color:#008bcc; font-style:normal; }
.xans-myshop-orderstate .state { overflow:hidden; padding:15px 0 10px; }
.xans-myshop-orderstate .order { float:left; width:80%; }
.xans-myshop-orderstate .order li { float:left; width:25%; padding:0 0 4px; margin:0 -1px 0 0; border-right:1px dotted #c9c7ca; text-align:center; }
.xans-myshop-orderstate .order li strong { display:block; margin:2px 0 7px; font-size:12px; color:#000; font-weight:normal; }
.xans-myshop-orderstate .order .count { font-weight:bold; font-size:20px; color:#008bcc; }
.xans-myshop-orderstate .cs { float:left; width:20%; }
.xans-myshop-orderstate .cs li { margin:0 0 5px 57px; letter-spacing:0.04em; word-spacing:4px; }
.xans-myshop-orderstate .cs strong { font-weight:normal; font-size:12px; color:#353535; }
.xans-myshop-orderstate .cs .count { padding:0 0 0 4px; font-weight:bold; color:#008bcc; }
.xans-myshop-orderstate .cs .icoDot { display:inline-block; width:2px; height:2px; margin:6px 0 0 0; background:#4d4d4d; vertical-align:top; }